← Clasificaciones
Borrar

Scotland

Women's West Region League Division 3

#EquipoPWDLPDBPPtsForma
1Carrick RFC3201–311WWL
2East Kilbride RFC2200–210WW
3Paisley RFC3102–26LLW
4Whitecraigs Rugby Club3102–45LLW
5Mid Argyll RFC1001–00L

Fuente: Scottish Rugby · consultado 14 oct, 16:52 · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la clasificación publicada por la propia liga, con sus bonus, sanciones y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.